The license of NSIS (and docbook) parsers
Yes, that's fine by me.
Thanks for taking care.
@eht16, thank you.
I have one more request.
I would like to do the same (writing the version of GPL explitly) on your docbook parser.
Is it o.k.?
Yes, this is OK as well. Please add the version of the GPL explicitly to the code.
Thank you. I will work on importing the docbook parser.
@eht16, hi, again. 
I have one more request.
I would like to do the same (writing the version of GPL explitly) on your powershell parser. Is it o.k.?

Sorry for contacting repeatedly.
Yes, it's fine by me.
No worries about asking me about this. I appreciate your efforts on this topic!
Thank you.